{
  "error": "Erreur",
  "success": "Succès",
  "page-not-found": "Cette page est introuvable.",
  "server-error": "Erreur interne du serveur.",
  "return-to-home-page": "Revenir à la page d'accueil ?",
  "required": "Oups, ce champ est obligatoire 🙈.",
  "minLength": "Le champ doit contenir au moins {expected} caractères.",
  "maxLength": "Le champ doit contenir au plus {expected} caractères.",
  "invalid-email": "Mmm… Il semblerait que cet email ne soit pas valide 🤔.",
  "invalid": "Valeur invalide."
}
